.posts{
    margin-bottom: 70px;
}
.posts__wrapper{
    display: grid;
    grid-template-columns: repeat(2, 1fr );
    gap: 30px;

    @media (max-width: 1000px){
        display: flex;
        flex-direction: column;
    }
}
.posts__box{
    display: flex;
    gap: 20px;
    margin-bottom: 25px;
    min-height: 140px;

    @media (max-width: 768px){
        flex-direction: column;
        gap: 10px;
    }
}
.posts__img{
    @media (max-width: 768px){
        width: 50%;
    }
}
.descr__title{
    font-weight: bold;
    font-size: 16px;
    line-height: 30px;
    text-transform: capitalize;
    margin-bottom: 0;

    @media (max-width: 768px){
        font-size: 14px;
    }
}
.descr__info{
    font-weight: normal;
    font-size: 12px;
    line-height: 20px;
    color: $light-grey;
    margin-bottom: 13px;

    @media (max-width: 768px){
        font-size: 11px;
    }
}
.descr__text{
    font-weight: normal;
    font-size: 14px;
    line-height: 26px;
    color: $grey;
    max-width: 400px;

    @media (max-width: 768px){
        display: none;
    }
}